Jump to content

 

umera

Member Since 26 Feb 2008
Offline Last Active Sep 04 2014 10:44 PM
-----

Topics I've Started

2.2.4 Pro - Error Message Appearing On Every Page Top

29 June 2014 - 02:54 AM

Started getting this error message on top of all pages.

Please help in a fix of this.




error message:


Strict Standards: Declaration of Templater::display() should be compatible with Smarty::display($resource_name, $cache_id = NULL, $compile_id = NULL) in /home/umerac5/public_html/core/class.templater.php on line 24